Error Report

unread
Error Code: 
4
Error Message: 
操作の詳細
Installable Units Reported: 
com.genuitec.eclipse.theming.feature.feature.group,1.8.3.201707051829
Detailed Message: 
1 つ以上の必須項目が見つからないため、インストールを完了できません。 Software currently installed: Webclipse JavaScript Debugger 1.8.0.201705081341 (com.genuitec.eclipse.webclipse.jsdebugger.feature.feature.group 1.8.0.201705081341) Missing requirement: Webclipse JavaScript Debugger 1.8.0.201705081341 (com.genuitec.eclipse.webclipse.jsdebugger.feature.feature.group 1.8.0.201705081341) requires 'com.genuitec.eclipse.common.jsdebugger.feature.feature.group [1.8.0.201705081341]' but it could not be found